> This page is for Afterpay.

> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://developers.cash.app/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://developers.cash.app/_mcp/server.

### Schema (`response.body`)

```yaml
openapi: 3.1.0
info:
  title: API
  version: 1.0.0
paths:
  /checkout-response-schema-test:
    get:
      operationId: subpackageSchemas_get-checkout-response-schema-test
      summary: Get Checkout-Response Schema Test
      description: Checkout response schema.
      tags:
        - subpackage_schemas
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/Schemas_get-checkout-response-schema-test_Response_200
tags:
  - name: subpackage_schemas
servers:
  - url: https://global-api-sandbox.afterpay.com
    description: Sandbox
  - url: https://global-api.afterpay.com
    description: Production
components:
  schemas:
    Checkout-Response:
      type: object
      properties:
        token:
          type: string
          description: Checkout token to be used to complete payment.
        expires:
          type: string
          description: >-
            The UTC timestamp of when the checkout token will expire, in ISO
            8601 format.
        redirectCheckoutUrl:
          type: string
          description: >-
            A URL that can be used to redirect the customer to the Afterpay
            screenflow directly from the merchant backend.
      title: Checkout-Response
    Schemas_get-checkout-response-schema-test_Response_200:
      type: object
      properties:
        checkout_response:
          $ref: '#/components/schemas/Checkout-Response'
      required:
        - checkout_response
      title: Schemas_get-checkout-response-schema-test_Response_200

```

**`Example`**

```json Example
{
  "token": "005.2fkv5o963b132z8ppa34srlh60987y87d55re237wsg9tr4q2",
  "expires": "2023-08-29T00:00:00.000Z",
  "redirectCheckoutUrl": "https://portal.sandbox.afterpay.com/us/checkout/?token=005.2fkv5o963b132z8ppa34srlh60987y87d55re237wsg9tr4q2"
}
```